form#contact_form {
	width:1000px;
}

form#contact_form div.form_row {
	width:600px;
}

form#contact_form div.form_row div.form_label {
	float:left;
	width:250px;
}

form#contact_form div.form_row div.form_input {
	float:left;
	width:250px;
}

form#contact_form div.form_row div.form_input * {
	width:100%;
	border-radius: 5px;
}

form#contact_form div.form_row div.form_input input[type=submit] {
	padding:5px;
}

div.index_section {
	display:none;
}